RubyGems Navigation menu

rspec-check-auth 0.5.2

Quickly check your rails controller actions require authentication

Versions:

  1. 0.5.2 - July 1, 2010 (9.5 KB)
  2. 0.5.1 - June 27, 2010 (9 KB)
  3. 0.5.0 - December 3, 2009 (8.5 KB)

Development Dependencies:

Authors:

  • Caius Durling

Owners:

0d9f91286128cfc95cbfd75cbad4876c88f2cd6aeffa68544ca1d4af3c672a302ffb1f8c2d9d3df4a8dffdc103b2c826

Total downloads 4,010

For this version 1,449

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'rspec-check-auth', '~> 0.5.2' = Copy to clipboard Copied!

install:
gem install rspec-check-auth = Copy to clipboard Copied!

Links: